import TestAPI from './test_api'
import LoginAPI from './login_api'
import ExamAPI from './exam_api'

const Test = new TestAPI(webConf)
const Login = new LoginAPI(webConf)
const Exam = new ExamAPI(webConf)

export {
  Test,
  Login,
  Exam
}
